ArrayIterator::offsetExists
ArrayIterator::offsetSet
ArrayIterator
PHP Manual

# ArrayIterator::offsetGet

Get value for an offset

### Description

public mixed ArrayIterator::offsetGet ( string `$index` )

Gets the value from the provided offset.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The offset to get the value from.

### Return Values

The value at offset `index`.

### See Also

- ArrayIterator::offsetSet
- ArrayIterator::offsetUnset